Subject: Re: character designs for SW...
From: "CuSO4" <[email-masked]>
To: <[email-masked]>
Date: Mon, 01 Jun 1998 11:00:04 +0900

From: [email-masked] <[email-masked]>
>Ok...let me get this straight:
>1. The creation of SW is was from one person
>2. That person is also reponsible for the writing of SW 
>Basically, what I'm saying is that I think #1 and 2 are right but why did
>the person (don't know the SW creator's name) choose Fujishima for the
>character designs? And is Fujishima-san getting some type of credit
>(except for being know to the public that he drew these characters)?
>just wondering...

1 & 2 : Hiroi Ouji
3 : Why can't he choose Fujishima-sensei ?  Just wondering...
    What I can guess : * Fujishima-sensei's fame
                       * he like Fujishima-sensei's character
                       * someone higher in the production command chain 
                         order him to
                       * etc.
    BTW, if it is not Fujishima-sensei, but a certain other person, will
    you still ask why ?
4 : Fujishima-sensei is credited as Character Designer.

Ja ne..--
CuSO4
[email-masked]
[email-masked]